/* ========== HOME PAGE STYLES ========== */
.hero {
  background: url("../asserts/background image home.webp") center/cover no-repeat;
  height: 100vh;
  position: relative;
}

.hero::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.65);
}

.hero * {
  position: relative;
  z-index: 2;
}

.service img {
  height: 250px;
  max-height: 250px;
}
p{
  font-size: 16 px;
}
/* Card Hover Effect */
.card.custom-shadow {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.35);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card.custom-shadow:hover {
  transform: translateY(-10px);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.55);
}
.inbox a h5{
  color: black;
}
.custom-shadow a{
  color: #c95410;
  font-size: 18px;
  font-weight: 600;
}
.custom-shadow a:hover{
  color: #ff5100;
}